@charset "UTF-8"

html {
    font-family: sans-serif;
}

html * {
    box-sizing: border-box;
}

/*--　header　--*/
header {
    display: inline-block;
    height: 100px;
    padding-right: 30px;
    background-color: #B3C100;
    width: 100%;
    margin-bottom: 0px;
    position: absolute;
    top: 0;
}

/*--　footer　--*/
footer {
    width: 100%;
    height: 50%;
    bottom: 0;
    margin: auto;
}

.listblock {
    display: block;
}

/*--　display　--*/
.contents {
    display: inline-block;
}

li {
    list-style-type: none !important;
    
}

ul.footer {
    display: inline-block;
    height: 100px;
    width: 170px;
    padding: 10px;
    margin: 10px;
}


/*--　フレームで囲む　--*/
.surround{
    display: inline-block;
    background: #f1f8ff;
    box-shadow: 0px 0px 0px 10px #f1f8ff;/*線の外側*/
    border: dashed 2px #668ad8;/*破線*/
    border-radius: 9px;
    margin-left: 10px;/*はみ出ないように調整*/
    margin-right: 10px;/*はみ出ないように調整*/
    padding: 0.5em 0.5em 0.5em 2em;
    padding: 30px;
    text-align: center;
    
}
/*--　画像の上に文字をのっける　--*/
.login-form {
    /*親div*/
    position: relative;
    /*相対配置*/
}

.login-form p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    padding: 0;
    color: white;
    font-size: 25px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
}

.log div{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    padding: 0;
    color: white;
    font-size: 25px;
    text-align: center;
    width: 500px;
    height: 500px;
    font-family: 'Quicksand', sans-serif;
}

.login-form img {
    width: 100%;
}

/*--　cart form　--*/
.sim-form {
    /*親div*/
    position: relative;
    /*相対配置*/
}

.cart-form p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    padding: 0;
    color: white;
    font-size: 25px;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
}

/*--　color　--*/
.bg-blue {
    background-color: aliceblue;
}

.bg-gray {
    background-color: darkgrey;
}

.bg-skyblue {
    background-color: #4CB5F5;
}

.bg-granite {
    background-color: #B7B8B6;
}

.bg-pine {
    background-color: #34675C;
}

.bg-fields {
    background-color: #B3C100;
}

.bg-br-green {
    background-color: #F8F8FF;
}

.bg-w-green {
    background-color: #c9dbc1;
}


.sample1 {
    width: 100%;
    height: 50%;
    background: linear-gradient(180deg, rgba(239, 250, 102, 1), rgba(179, 193, 0, 1));
}

.carvs {
    border-radius: 25px 25px;
    box-shadow: 0px 0px 10px silver;
}


body {
    margin: 0 0 0 0;
    background-size: cover;

}

nav span {
    margin: 30px;
    text-align: left;
}

.wrapper {
    min-height: 100vh;
    position: relative;
    padding-top: 0px;
    padding-bottom: 0px;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 960px;

}

.img {
    top: 0;
    position: relative;
    background-image: url(../img/background_img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.img2 {
    top: 0;
    position: relative;
    background-image: url(../img/wood.jpg);
    background-repeat: repeat;
    background-size: cover;

}

.form-signin {
    width: 100%;
    max-width: 420px;
    padding: 70px;
    border: 5px dotted #cdf9dc;
    margin: 0 100px;
}

.form-list {
    width: 100%;
    max-width: 420px;
    padding: 50px;
    border: 5px dotted #cdf9dc;
    margin: 0 100px;
}

.form-delete {
    width: 100%;
    max-width: 420px;
    padding: 70px;
    border: 5px dotted #cdf9dc;
    margin: 0 100px;
}

.form-update {
    width: 100%;
    max-width: 420px;
    padding: 40px 70px;
    border: 5px dotted #cdf9dc;
    margin: 0 100px;
}

.form-details {
    width: 100%;
    max-width: 420px;
    padding: 40px 70px;
    border: 5px dotted #cdf9dc;
    margin: 0 100px;
}

.form-group {
    color: green;
}

a {
    color: orangered;
    text-decoration: underline;
}



h3 {
    color: green;
}

/* user_list.html */
.new {
    width: 350px;
    text-align: right;
    margin: 10px;
}

table {
    margin: 30px 100px;
    width: 60%
}

table th {
    padding: 5px;
    text-align: center;
}

table td {
    padding: 5px;
}

table th,
table td {
    border: 2px solid green;
}

table a {
    color: aliceblue
}

table button {
    margin: 3px 5px;
}


